Plesk\backup\Agent\Schema\Backup\ApsBundle\ApsBundleAType\FilterAType:
    properties:
        type:
            expose: true
            access_type: public_method
            serialized_name: type
            accessor:
                getter: getType
                setter: setType
            xml_attribute: true
            type: string
        item:
            expose: true
            access_type: public_method
            serialized_name: item
            xml_element:
                cdata: false
            accessor:
                getter: getItem
                setter: setItem
            xml_list:
                inline: true
                entry_name: item
            type: array<Plesk\backup\Agent\Schema\Backup\ApsBundle\ApsBundleAType\FilterAType\ItemAType>
